SS.LEVELS.LEVEL_12 = {
    ID:12,
    Title:			"Ship Board",
    SpritePath:		res.level_bg_12_png,
    PreviewPath:	res.prev_012_png,
    Resourses:		g_level_12,
    AtlasPlist:		res.level_12_items_plist,
    AtlasPNG: 		res.level_12_items_png,
    ItemsCount:		50,
    ScoreStorage: 	cc.sys.localStorage,



    Items:{
        arrow:{
            SpritePath:  "12_arrow.png",
            Title : "Arrow",
            Position :cc.p(565.5, 317),
        },
        soldierheadpattern:{
            SpritePath:  "12_soldierheadpattern.png",
            Title : "Soldier head pattern",
            Position :cc.p(852.5, 636),
        },
        jewel:{			SpritePath:  "12_jewel.png",
            Title : "Jewel",
            Position :cc.p(430.5, 227.5),
        },
        stool:{			SpritePath:  "12_stool.png",
            Title : "Stool",
            Position :cc.p(363, 279),
        },
        censer:{			SpritePath:  "12_censer.png",
            Title : "Censer",
            Position :cc.p(427.5, 275.5),
        },
        anchor:{			SpritePath:  "12_anchor.png",
            Title : "Anchor",
            Position :cc.p(332.5, 291),
        },
        barrel:{			SpritePath:  "12_barrel.png",
            Title : "Barrel",
            Position :cc.p(107.5, 314),
        },
        flower:{			SpritePath:  "12_flower.png",
            Title : "Flower",
            Position :cc.p(815, 360),
        },
        lionstatue:{			SpritePath:  "12_lionstatue.png",
            Title : "Lion Statue",
            Position :cc.p(834.5, 422.5),
        },
        pumpkin:{			SpritePath:  "12_pumpkin.png",
            Title : "Pumpkin",
            Position :cc.p(980, 284.5),
        },
        apple:{			SpritePath:  "12_apple.png",
            Title : "Apple",
            Position :cc.p(140.5, 487),
        },
        cane:{			SpritePath:  "12_cane.png",
            Title : "Cane",
            Position :cc.p(495.5, 333),
        },
        abasketofgrape:{			SpritePath:  "12_abasketofgrape.png",
            Title : "A Basket of Grape",
            Position :cc.p(878, 134.5),
        },
        pipe:{			SpritePath:  "12_pipe.png",
            Title : "Pipe",
            Position :cc.p(721, 184),
        },
        books:{			SpritePath:  "12_books.png",
            Title : "Books",
            Position :cc.p(595.5, 239.5),
        },
        dolphindecorate:{			SpritePath:  "12_dolphindecorate.png",
            Title : "Dolphin Decorate",
            Position :cc.p(504, 151.5),
        },
        candlestick:{			SpritePath:  "12_candlestick.png",
            Title : "Candle Stick",
            Position :cc.p(960.5, 145.5),
        },
        stump:{			SpritePath:  "12_stump.png",
            Title : "Stump",
            Position :cc.p(202, 342.5),
        },
        clover:{			SpritePath:  "12_clover.png",
            Title : "Clover",
            Position :cc.p(99.5, 596.5),
        },
        mushroom:{			SpritePath:  "12_mushroom.png",
            Title : "Mushroom",
            Position :cc.p(41, 264),
        },
        treepattern:{			SpritePath:  "12_treepattern.png",
            Title : "Tree pattern",
            Position :cc.p(589.5, 560),
        },
        lighthouse:{			SpritePath:  "12_lighthouse.png",
            Title : "Lighthouse",
            Position :cc.p(521, 483),
        },
        cactus:{			SpritePath:  "12_cactus.png",
            Title : "Cactus",
            Position :cc.p(320, 463),
        },
        saber:{			SpritePath:  "12_saber.png",
            Title : "Saber",
            Position :cc.p(881, 252),
        },
        rifle:{			SpritePath:  "12_rifle.png",
            Title : "Rifle",
            Position :cc.p(221.5, 303),
        },
        hook:{			SpritePath:  "12_hook.png",
            Title : "Hook",
            Position :cc.p(608, 462),
        },
        axe:{			SpritePath:  "12_axe.png",
            Title : "Axe",
            Position :cc.p(56.5, 228),
        },
        pickaxhead:{			SpritePath:  "12_pickaxhead.png",
            Title : "Pickaxe head",
            Position :cc.p(965.5, 239),
        },
        hammer:{			SpritePath:  "12_hammer.png",
            Title : "Hammer",
            Position :cc.p(369.5, 184.5),
        },
        can:{			SpritePath:  "12_can.png",
            Title : "Can",
            Position :cc.p(636.5, 279.5),
        },
        shovel:{			SpritePath:  "12_shovel.png",
            Title : "Shovel",
            Position :cc.p(654.5, 345.5),
        },
        woodenfish:{			SpritePath:  "12_woodenfish.png",
            Title : "Wooden Fish",
            Position :cc.p(910, 432),
        },
        shell:{			SpritePath:  "12_shell.png",
            Title : "Shell",
            Position :cc.p(305.5, 209.5),
        },
        feather:{			SpritePath:  "12_feather.png",
            Title : "Feather",
            Position :cc.p(662, 251.5),
        },
        pineapple:{			SpritePath:  "12_pineapple.png",
            Title : "Pineapple",
            Position :cc.p(110.5, 673),
        },
        nest:{			SpritePath:  "12_nest.png",
            Title : "Nest",
            Position :cc.p(130.5, 200),
        },
        owlstatue:{			SpritePath:  "12_owlstatue.png",
            Title : "Owl Statue",
            Position :cc.p(626, 391.5),
        },
        dogpattern:{			SpritePath:  "12_dogpattern.png",
            Title : "Dog Pattern",
            Position :cc.p(245, 144),
        },
        crocodileskull:{			SpritePath:  "12_crocodileskull.png",
            Title : "Crocodile Skull",
            Position :cc.p(562.5, 350),
        },
        horsestatue:{			SpritePath:  "12_horsestatue.png",
            Title : "Horse Statue",
            Position :cc.p(438, 360),
        },
        camelpattern:{			SpritePath:  "12_camelpattern.png",
            Title : "Camel Pattern",
            Position :cc.p(137, 159),
        },
        corn:{			SpritePath:  "12_corn.png",
            Title : "Corn",
            Position :cc.p(104, 142.5),
        },
        squirrel:{			SpritePath:  "12_squirrel.png",
            Title : "Squirrel",
            Position :cc.p(253.5, 384.5),
        },
        gun:{			SpritePath:  "12_gun.png",
            Title : "Gun",
            Position :cc.p(945.5, 145.5),
        },
        christmasornament:{			SpritePath:  "12_christmasornament.png",
            Title : "Christmas Ornament",
            Position :cc.p(497.5, 433.5),
        },
        herringblock:{			SpritePath:  "12_herringblock.png",
            Title : "Herring Block",
            Position :cc.p(846.5, 163.5),
        },
        bread:{			SpritePath:  "12_bread.png",
            Title : "Bread",
            Position :cc.p(156.5, 204.5),
        },
        filbert:{			SpritePath:  "12_filbert.png",
            Title : "Filbert",
            Position :cc.p(780.5, 172),
        },
        readingstand:{			SpritePath:  "12_readingstand.png",
            Title : "Reading Stand",
            Position :cc.p(753.5, 191),
        },
        garlic:{			SpritePath:  "12_garlic.png",
            Title : "Garlic",
            Position :cc.p(186.5, 248),
        },

    },




    //================ROUNDS==========================
    RoundNum:10,

    Rounds : {
        Round_1:{
            ID:1,
            ItemNum :3,
            ItemSearchNum  :3,
            ItemSearchTime  :50
        },
        Round_2:{
            ID:2,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :50
        },
        Round_3:{
            ID:3,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_4:{
            ID:4,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :55
        },
        Round_5:{
            ID:5,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :55
        },
        Round_6:{
            ID:6,
            ItemNum :10,
            ItemSearchNum  :3,
            ItemSearchTime  :40
        },
        Round_7:{
            ID:7,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :40
        },
        Round_8:{
            ID:8,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_9:{
            ID:9,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :50
        },
        Round_10:{
            ID:10,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :50
        },
    },
};